PHP Manual
Prev |  | Next

# HttpResponse::setFile

(no version information, might be only in CVS)

HttpResponse::setFile -- Set file

## Description

staticbool HttpResponse::setFile ( string file )

Set the file to be sent.

## Parameters

file

  the path to the file to send

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
HttpResponse::setETag | Up | HttpResponse::setGzip